


.dietContainer {
  display: grid;
  grid-template-columns: auto;
  width: 80%;
  margin: 0 auto;
  padding-top: 80px;
  justify-content: center;
}

.dietHeading {
  color: #29ABE2;
  text-align: center;
  margin-bottom: 20px;
}

.dietPic {
  width: 50%;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.selectDiet {
  width: 35%;
  display: block;
  margin-left: auto;
  margin-right: auto;
  margin-top: 20px;
}
